<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Agree to Terms of Use</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">

    <style>
        /* Checkbox color*/
        .ui-checkbox-off:after {
            background-color: white !important;
        }
        .ui-checkbox-on:after {
            background-color: #5e5e5e !important;
        }
    </style>

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- Checkbox Scripts -->
    <script>
        $(document).ready(function () {
            $('#launch').hide();
        });

        $(document).on("change", "#checkbox-1", function () {
            if ($(this).prop("checked")) {
                $("#launch").show();
            } else {
                $("#launch").hide();
            }
        });
    </script>

</head>

<body>

    <!-- PAGE -->
    <div data-role="page" data-title="DNA Group" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">DNA GROUP</li>
                        <li><a href="sup-dna-group-are.html" data-ajax="false">Are</a></li>
                        <li><a href="sup-dna-group-have.html" data-ajax="false">Have</a></li>
                        <li><a href="sup-dna-group-can.html" data-ajax="false">Can</a></li>
                    </ul>

            
         <div class="divider-small"></div>
            

            

            <!-- TAGS -->

            <div class="ui-grid-c ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">HMI</li>
                        <li><a href="dis-hmi-are.html" data-ajax="false">Are</a></li>
                        <li><a href="dis-hmi-have.html" data-ajax="false">Have</a></li>
                        <li><a href="dis-hmi-can.html" data-ajax="false">Can</a></li>
                    </ul>


                </div>
                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Connectivity</li>
                        <li><a href="dis-connectivity-are.html" data-ajax="false">Are</a></li>
                        <li><a href="dis-connectivity-have.html" data-ajax="false">Have</a></li>
                        <li><a href="dis-connectivity-can.html" data-ajax="false">Can</a></li>
                    </ul>

                </div>
                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Smart Illumination</li>
                        <li><a href="dis-light-are.html" data-ajax="false">Are</a></li>
                        <li><a href="dis-light-have.html" data-ajax="false">Have</a></li>
                        <li><a href="dis-light-can.html" data-ajax="false">Can</a></li>
                    </ul>

                </div>
                <div class="ui-block-d dna-list">

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Contract Manufacturing</li>
                        <li><a href="dis-contract-man-are.html" data-ajax="false">Are</a></li>
                        <li><a href="dis-contract-man-have.html" data-ajax="false">Have</a></li>
                        <li><a href="dis-contract-man-can.html" data-ajax="false">Can</a></li>
                    </ul>




                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

</body>

</html>
